#content {
	display: block;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 190px;
	text-align: justify;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0.5em;
}
#leftcol {
	float: left;
	width: 180px;
}
#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #0000FF;
	width: 100%;
	color: #FFFFFF;
}
#header0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #990000;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #00CC33;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#header3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FF0066;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFCC00;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#header5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #00FFFF;
	color: #FFFFFF;
	font-size: 100%;
	margin-top: 5px;
	height:20px;
	float:left;
	width: 80%;
	display: block;
}
#changetopic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	color: #000000;
	font-size: 70%;
	width: 10em;
	height: 20px;
	display:block;
	float: right;
	margin-top: 5px;
	border: 1px solid #666666;
}


#leftcol ul {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
#leftcol li {
	width: 170px;
	margin: 0.2em;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	background-color: #E0E0E0;
}
#leftcol li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 0.2em;
	width: 100%;
	font-weight: bold;
	color: #333333;
}
#leftcol li a:hover {
	color: #0000CC;
}
#header h1 {
	font-size: 130%;
	margin: 0.2em 0.2em 0.2em 0.5em;
	padding: 0px;
}
#header0 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#header1 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#header2 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#header3 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#header4 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#header5 h2 {
	font-size: 110%;
	padding: 0px;
	margin: 0em 0em 0em 0.5em;
	padding: 0px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 10em;
	text-decoration: none;
	color: #000000;
}
#nav li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
}
#nav li a {
padding-bottom: 2px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-top: 1px none #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#nav li li a.first {
	border-top: 1px solid #000000;
}
#nav li li a:hover {
	background-color: #cccccc;
}
.changelink {
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.clear {
	clear: left;
	}
* html .iebug{margin:0; padding:0;width:99%}
#permalinks li{
	
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#topics a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 100%;
	text-decoration: none;
}
#topics a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
	font-size: 100%;
	text-decoration: none;
}.footnote {
	font-size: 70%;
}
.linktable {
	vertical-align: top;
	padding: 0px;
	border: none;
	background-position: top;
}
#footer {
	font-size: 80%;
	clear: both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.author_footer {
	font-size: 80%;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}
.footerupdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.borderbox {
	border: 1px solid #999999;
	padding: 0em 1em;
	width: auto;
}
#sectionbox {
	float: right;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom: 0px;
	padding-left: 1em;
	border: 1px solid #999999;
	margin-left: 1em;
}
.centre {
	text-align: center;
}
.arrow {
	list-style-type: square;
}
#sectionbox p {
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.2em;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	background-color: #CCCCCC;
}

#sectionbox ul {
	margin-top:0em;
}

td {
	padding: 0.5em;
}
.botcatcha {
	display: none;
	visibility: hidden;
}
